Dev Team рекомендует поторопиться с обновлением до iOS 5.0.1

|
FavoriteLoading В закладки
Dev Team рекомендует поторопиться с обновлением до iOS 5.0.1

20120105-000812.jpg

Накануне нового года все любители выжать из iPhone максимум уже успели порадоваться появлению нормального непривязанного джейлбрейка под все устройства с процессором A4. Но самые осторожные пользователи наверняка еще медлят с обновлением в ожидании iOS 5.1, в которой обещано исправление большинства проблем текущей версии. И все же лучше отбросить опасения и прислушаться к рекомендациям Dev Team поторопиться с переходом на iOS 5.0.1.

Один из участников именитой команды хакеров, Джошуа Хилл (p0sixninja), в своем твиттере опубликовал напоминание джейлбрейкерам о необходимости скорейшего обновления до актуальной прошивки с последующим использованием RedSn0w или Corona tool. Аргумент для подобной спешки прост до безобразия: грядет скорый выход iOS 5.1, после которого Apple перестанет подписывать все предыдущие версии. А когда выйдет redsn0w с поддержкой 5.1 – еще неизвестно.

20120104-234841.jpg

Если же ваш аппарат требует еще и анлока – ситуация немного осложняется отсутствием разблокировщика для версии модема iOS 5.0.1. Но если под рукой есть Mac, то с использованием PwnageTool можно выполнить обновление без повышения версии модема iPhone и избежать отключения телефонных функций смартфона.

Помимо собственно обновления, не забудьте также сохранить SHSH устройства с помощью той же TinyUmbrella. В дальнейшем это избавит от проблем с возможным откатом на прошивку 5.0.1, для которой существует рабочий непривязанный джейлбрейк.

Совет Джошуа вполне разумен, потому стоит подстраховаться перед релизом iOS 5.1 и перейти, наконец, на новое ПО. Но не забывайте делать резервные копии и внимательно читать инструкции к тому же redsn0w – это избавит от большинства неприятностей. [idownloadblog]

Поставьте оценку:

1 Звезд2 Звезды3 Звезды4 Звезды5 Звезд (Нет голосов)
Оставайся в теме. Подпишись на наш Telegram 👏
... и не забывай читать наш Facebook и Twitter 🍒
FavoriteLoading В закладки
undefined
iPhones.ru
Накануне нового года все любители выжать из iPhone максимум уже успели порадоваться появлению нормального непривязанного джейлбрейка под все устройства с процессором A4. Но самые осторожные пользователи наверняка еще медлят с обновлением в ожидании iOS 5.1, в которой обещано исправление большинства проблем текущей версии. И все же лучше отбросить опасения и прислушаться к рекомендациям Dev Team...
Прокомментировать

🙈 Комментарии 56

  1. agurez3330 avatar
    agurez33305 января 2012
    0

    Поправьте, не A5 а A4 в начале

    Вадим Синицкий avatar
    Вадим Синицкий5 января 2012
    0

    Да, спасибо. Очепятка )

  2. iWaiter avatar
    iWaiter5 января 2012
    0

    Да и еще вопрос возникает а что нельзя прошить девайс на кастомную прошивку не повышающую версию модема?

    vetok avatar
    vetok6 января 2012
    0

    @iWaiter, в статье об этом написано вроде

  3. dvijok avatar
    dvijok5 января 2012
    0

    Народ! Сорри за оффтоп, но я скачал прошивку, а там куча файлов, не ipsw. Что с ними делать?

    f4llens avatar
    f4llens5 января 2012
    0

    @dvijok, так не должно быть, похоже, ваш браузер распаковал .ipsw (потому как он является обычным архивом). Попробуйте перекачать, например, отсюда: http://www.felixbruns.de/iPod/firmware/index.php

    iWaiter avatar
    iWaiter5 января 2012
    0

    @dvijok, А что айтюнсом не вариант закачать я только им прошки качаю, там когда девайс подключаешь и на его есть новое по, то он три вопроса задает. Загрузить и обновить, только загрузить и позже; я жму загрузить, прошка качается в документы и потом я обновляюсь или не обновляюсь зависит от того есть ли джейл или нет)

    dvijok avatar
    dvijok5 января 2012
    0

    @f4llens, попробую сейчас с другого сайта скачать. Спасибо.

    @iWaiter, не могу так, у меня iPad 2 сейчас 4.3.3 и джейл, не хочу его пока терять. А когда выйдет джейл на iOS 5.0.1, сразу же обновлюсь из заранее скачанных прошивок, а то ведь Apple может закрыть дыру для джейлбрейка…

    iWaiter avatar
    iWaiter5 января 2012
    0

    @dvijok,
    У меня тоже был 4.3.3 и джейл, но я обновился потому что потом может будет поздно… А мой способ не обновляет айпад а только ЗАГРУЖАЕТ прошивку на комп. Попробуй подключить пад к компу и запустить айтюнс он тебе скажет что доступно обновление по для вашего айпада и предложит 3 варианта: “загрузить и обновить”, “только загрузить” и “позже” вот если ты нажмешь ТОЛЬКО загрузить то прошивках скатается но обновлятся айпад не будет, только не промажь и НЕ нажимай в тунце кнопку “обновить”.

    t300 avatar
    t3005 января 2012
    0

    @dvijok, скорее всего ты сам распаковал ipsw, которому браузера ошибочно поставил расширение zip. Просто поменяй его расширение с zip на ipsw

    Вадим Синицкий avatar
    Вадим Синицкий5 января 2012
    0

    скачайте нормальную .ipsw или воспользуйтесь услугами iTunes (если у вас sim-free конечно).

    dvijok avatar
    dvijok5 января 2012
    0

    @Вадим Синицкий, @t300, @iWaiter, @f4llens, разобрался, скачал с другого сайта ipsw через торрент.
    Только вот на забугорных сайтах пишут, что не получится так, мол сертификат какой-то Apple уже не выдаст. Вот не знаю че делать. Если хакеры подведут, то…

    Lapkonium avatar
    Lapkonium5 января 2012
    0

    @dvijok, iOS 5.0.1 сейчас последняя, не могут не подписать.

    Вадим Синицкий avatar
    Вадим Синицкий5 января 2012
    0

    Читайте новость внимательно

  4. tormeneus avatar
    tormeneus5 января 2012
    0

    “под все устройства с процессором A5”
    Наверное, с А4.

  5. Aleksandr10rus avatar
    Aleksandr10rus5 января 2012
    0

    На днях выйдет не привязанный джеил для iPhone 4s & iPad 2, по этому и совет всем по спешить установить на эти девайсы прошивку 5.0.1, а то потом поздно будет, так, как в ближайшее время выйдет также прошивка 5.1 и apple перестанет подписывать 5.0.1. По этому любители jailbreak просьба по спешить!!!

    dvijok avatar
    dvijok5 января 2012
    0

    @Aleksandr10rus, что значит подписывать перестанет? Это как так?

    alexey avatar
    alexey5 января 2012
    0

    @dvijok, не суть важно. Главное, что откатываться назад уже будет сложно, если возможно вообще.

  6. Leonid avatar
    Leonid5 января 2012
    0

    А что, скоро релиз 5.1? Или я что-то пропустил?

    iWaiter avatar
    iWaiter5 января 2012
    0

    @Leonid,
    Да уже не за горами)

  7. Fraist avatar
    Fraist5 января 2012
    0

    Мм, т.е. кроме PwnageTool никак нельзя обновиться без повышения версии модема? А она есть только под Mac.
    Я правильно понял? :)

    dvijok avatar
    dvijok5 января 2012
    0

    @Fraist, да.

    Fraist avatar
    Fraist5 января 2012
    0

    @dvijok, спасибо

    Robert.Zakiev avatar
    Robert.Zakiev5 января 2012
    0

    @Fraist,
    В редсноу есть такая же функция.

  8. vlad94 avatar
    vlad945 января 2012
    0

    У кого есть айпад первого поколения, могут ответить, на 5.0.1 он стал работать еще медленнее чем на 5.0? Просто знаю что каждую прошивку он начинает работать все медленние и медлинние

    Вадим Синицкий avatar
    Вадим Синицкий5 января 2012
    0

    Впринципе, это логично. Наблюдаю на четверке то же самое. Но заметно на “крупных” релизах – где меняется первая или вторая циферка ))

  9. Cherypudli avatar
    Cherypudli5 января 2012
    0

    Обновляться не обязательно, достаточно сохранить SHSH для 5.0.1.
    Делается это следующим образом:
    качаем прогу
    http://cache.firmwareumbrella.com/downloads/tinyumbrella-5.10.04.exe
    подключаем устройство, запускаем зонт, выбинаем девайс из списка, в появившемся окне тыкаем вкладку адвенсед, там убираем галку request SHSH from Cydia, после чего жмякаем по кнопке сейв СХСХ
    в вкладке General должно появиться 2 пунктика- 5.0.1 и 5.1 бета.
    В хостах разумеется не должно быть редиректа на сауриковский сервак, так что предварительно чистим его.

    Маком кстати для обновления прошивки без повышения модема обладать не обязательно, идем на форум и ищем проверенные (!) ссылки на готовые прошивки.

    Aleksandr10rus avatar
    Aleksandr10rus5 января 2012
    0

    @Cherypudli, а для iPhone 4s & iPad 2 чем прикажете сохранять?

    Cherypudli avatar
    Cherypudli5 января 2012
    0

    @Aleksandr10rus, Только что сохранил для своего iPad2 5.0. Джейлбрейка на нем небыло никогда.

    alexey avatar
    alexey5 января 2012
    0

    @Cherypudli, хм, интересно, а у меня TinyUmbrella для iPad 2 (5.0.1) в логах сказал, что у меня уже нет никакой возможности сохранить SHSH. Но при этом сохранил SHSH от прошивки 4.3.5 (откуда-то из кэша), когда на нем был джейл.

    Cherypudli avatar
    Cherypudli5 января 2012
    0

    @alexey, Следуй инструкции по шагам. Ты сохранял не с эппловского сервера а с сауриковского, нужно галку убрать “request SHSH from Cydia” в advenced

    Вадим Синицкий avatar
    Вадим Синицкий5 января 2012
    0

    Зачем сохранять SHSH от 5.0.1 без прошивки на нее?

    Cherypudli avatar
    Cherypudli5 января 2012
    0

    @Вадим Синицкий, что бы была возможность в будущем прошиться на нее. т.к. для 5.0 уже не сохранить, а джейл может выйти и для нее.

    Вадим Синицкий avatar
    Вадим Синицкий5 января 2012
    0

    Ну так и прошейтесь сейчас :) Или вы и правда считаете что 4.3.3 лучше новой оси?

    Cherypudli avatar
    Cherypudli5 января 2012
    0

    @Вадим Синицкий, я говорю про тех, кто сейчас на 5.0, а не на 4.3.3

    Вадим Синицкий avatar
    Вадим Синицкий5 января 2012
    0

    тем более.

  10. DentoN avatar
    DentoN5 января 2012
    0

    Стоп…. не понял.
    Эта новость для владельцев устройств на А4 ?
    Им стоит поспешить с обновлением на 5.0.1 для которого есть джейл?

    А как насчет А5 и iPad2 ? Если и будет джейл, то на 5.0 или 5.0.1 ?
    Ибо, стоит у меня 5.0. А если выйдет 5.1 и джейл под 5.0.1 то я попал!

    Только запутали еще больше…

    DentoN avatar
    DentoN5 января 2012
    0

    почитал твиттер… он упоминает и устройства на А5.
    Значит iPad2 тоже обновляемс до 5.0.1 :)
    Ну надеюсь не врет…. а то в свое время, специально 5.0.1 накатывать не стал, ждал джейла под 5.0.

    Cherypudli avatar
    Cherypudli5 января 2012
    0

    @DentoN, сохраняй файлы подписи 5.0.1, и будит тебе спокойствие и счастье =)
    инструкция постом выше.

  11. slafko0001 avatar
    slafko00015 января 2012
    0

    Зачем торопиться то? Я могу ведь перейти на 5.0.1 (текущая 4.3.3) и после выхода 5.1 если у меня сохранены SHSH так ведь?

    Lapkonium avatar
    Lapkonium5 января 2012
    0

    @slafko0001, Да, если у тебя сохранены shsh и apticket (или как там его) для 5.0.1. А для этого нужно на неё обновиться и сохранить их. Так что если ты сделал это раньше а потом откатился на 4.3.3 то всё норм.

    slafko0001 avatar
    slafko00015 января 2012
    0

    @Lapkonium, shsh можно без обновления вроде, а для чего apticket?

    Вадим Синицкий avatar
    Вадим Синицкий5 января 2012
    0

    А что изменится тогда с выходом 5.1? Вы будете сидеть на четвертой прошивке до второго пришествия? ))
    Хакер лишь предлагает обновляться накоц до 5 версии пока вы еще можете ее установить.

    slafko0001 avatar
    slafko00015 января 2012
    0

    @Вадим Синицкий, надеюсь в 5.1 пофиксят батарею и можно будет обновляться.

    Вадим Синицкий avatar
    Вадим Синицкий5 января 2012
    0

    надейтесь :)

  12. rustemk5 января 2012
    0

    Ребят, сделать под виндой 5.0.1 без повышения модема можно, не проблема. А как дела с активацией? Симка отсутствует.

  13. Usmik avatar
    Usmik5 января 2012
    0

    Ребят, что делать владельцам Iphone 4S A5? Я не обновлялся на 5.0.1…

    Usmik avatar
    Usmik5 января 2012
    0

    да… и я жду джейлбрейк

  14. DentoN avatar
    DentoN5 января 2012
    0

    Так… если iPad2 желательно обновить до 5.0.1 пока на него есть подписка…
    То как быть если джейл выйдет под 5.0 ?
    Ведь как я помню, раньше были проблемы с 3G версией айпада.
    Т.к. в 5.0.1 поднимется версия модема и понизить ее уже нельзя.

    Че делать?)

  15. Alex86m6 avatar
    Alex86m65 января 2012
    0

    Тааак
    ну iPhone 4 обновил до 5.0.1 и джейлом прошелся по нему
    а что делать с iPad 2 ? сейчас он с прошивкой 4.3.3 и с джелом, а что делать с 5.0.1? ждать джейла? на самом деле всего пара прог нужна Documents To Go (ломатая) и Kill background (из Cydia)

    подскажите как быть?

    Usmik avatar
    Usmik6 января 2012
    0

    @Alex86m6, кинуть 500 рублей на счет и купить. Джейла может и не быть =(

    Alex86m6 avatar
    Alex86m67 января 2012
    0

    @Usmik, но Documents To Go можно купить, а вот Kill Background (закрытие всех запущенных программ одной кнопкой) не возможно к сожалению :-((
    перешился и на iPad там видно будет. Если появится джейл – сделаю, если нет^ то значит set la vie :-)))

  16. BaHek avatar
    BaHek5 января 2012
    0

    Ребята подскажите пожалуйста. У меня 4 неверлок 4.3.3. Shsh есть только от 5.0.1, я правильно понимаю что даже если выйдет iOS 5.1 я все равно смогу прошиться на 5.0.1?
    Спасибо за ответ.

    BaHek avatar
    BaHek6 января 2012
    0

    почитал все вышесказанное и тоже не понял про appticket.

  17. iTouchThis avatar
    iTouchThis6 января 2012
    0

    Sn0wbreeze отменили разве?)) Mac”а под рукой нет, но как то обошелся и без него)

  18. diyorjon avatar
    diyorjon9 января 2012
    0

    Ребята подскажите глупой девушке, пожалуйста :(
    Как обновить прошивку на залоченном iphone 4s?
    У меня стоит 5.0, но в статье пишут, что нужно обновить до 5.0.1

    И вообще странно… Моя партия MD234C/A. А она числится как Factory Unlocked.

    И можно мой телефончик хотя бы активировать? У меня нет канадской симки :(

Вы должны авторизоваться или зарегистрироваться для комментирования.

Нашли орфографическую ошибку в новости?

Выделите ее мышью и нажмите Ctrl+Enter.

Как установить аватар в комментариях?

Ответ вот здесь